<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5965898a69d792368c05b73049311c9b">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">TESCO</string>
              <string key="url">https://www.tescomobile.com/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
